## rust-zstd-sys 1.4.15

=== debian/changelog ===
rust-zstd-sys (1.4.15-1) unstable; urgency=medium

  * Package zstd-sys 1.4.15+zstd.1.4.4 from crates.io using debcargo 2.4.3

  [ Ximin Luo ]
  * Team upload.
  * Package zstd-sys 1.4.15+zstd.1.4.4 from crates.io using debcargo 2.4.2

  [ Fabian Grünbichler ]
  * Package zstd-sys 1.4.15+zstd.1.4.4 from crates.io using debcargo 2.4.1-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 18 Oct 2020 12:33:59 +0200
