=== debian/control ===
Source: rust-zstd-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bindgen-0.55+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.45-~~) <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 libzstd-dev <!nocheck>,
 libzstd-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zstd-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zstd-sys

Package: librust-zstd-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0.55+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.45-~~),
 librust-pkg-config-0.3+default-dev,
 libzstd-dev
Provides:
 librust-zstd-sys+default-dev (= ${binary:Version}),
 librust-zstd-sys+experimental-dev (= ${binary:Version}),
 librust-zstd-sys+legacy-dev (= ${binary:Version}),
 librust-zstd-sys+non-cargo-dev (= ${binary:Version}),
 librust-zstd-sys+std-dev (= ${binary:Version}),
 librust-zstd-sys+zstdmt-dev (= ${binary:Version}),
 librust-zstd-sys-1-dev (= ${binary:Version}),
 librust-zstd-sys-1+default-dev (= ${binary:Version}),
 librust-zstd-sys-1+experimental-dev (= ${binary:Version}),
 librust-zstd-sys-1+legacy-dev (= ${binary:Version}),
 librust-zstd-sys-1+non-cargo-dev (= ${binary:Version}),
 librust-zstd-sys-1+std-dev (= ${binary:Version}),
 librust-zstd-sys-1+zstdmt-dev (= ${binary:Version}),
 librust-zstd-sys-1.4-dev (= ${binary:Version}),
 librust-zstd-sys-1.4+default-dev (= ${binary:Version}),
 librust-zstd-sys-1.4+experimental-dev (= ${binary:Version}),
 librust-zstd-sys-1.4+legacy-dev (= ${binary:Version}),
 librust-zstd-sys-1.4+non-cargo-dev (= ${binary:Version}),
 librust-zstd-sys-1.4+std-dev (= ${binary:Version}),
 librust-zstd-sys-1.4+zstdmt-dev (= ${binary:Version}),
 librust-zstd-sys-1.4.15-dev (= ${binary:Version}),
 librust-zstd-sys-1.4.15+default-dev (= ${binary:Version}),
 librust-zstd-sys-1.4.15+experimental-dev (= ${binary:Version}),
 librust-zstd-sys-1.4.15+legacy-dev (= ${binary:Version}),
 librust-zstd-sys-1.4.15+non-cargo-dev (= ${binary:Version}),
 librust-zstd-sys-1.4.15+std-dev (= ${binary:Version}),
 librust-zstd-sys-1.4.15+zstdmt-dev (= ${binary:Version})
Description: Low-level bindings for the zstd compression library - Rust source code
 This package contains the source for the Rust zstd-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
