=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zstd-sys 1.4.15+zstd.1.4.4 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zstd-sys 1.4.15+zstd.1.4.4 --all-targets --no-default-features
Features: test-name=librust-zstd-sys-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
