## rust-zstd-sys 2.0.1

=== debian/changelog ===
rust-zstd-sys (2.0.1-2) unstable; urgency=medium

  * Team upload.
  * Remove copyright notice of lib.rs as upstream marked the issue addressed
  * Remove unavailable zstd features
  * Use libzstd-dev provided zdict.h following zstd.h

 -- Blair Noctis <n@sail.ng>  Mon, 19 Sep 2022 21:23:40 +0200

rust-zstd-sys (2.0.1-1) unstable; urgency=medium

  * Team upload.
  * Package zstd-sys 2.0.1+zstd.1.5.2 from crates.io using debcargo 2.5.0
  * Update patches for new upstream and current situation in Debian (Closes: 1012851).
  * Update copyright file.
  * Set collapse_features = true
  * Exclude autogenerated bindings files.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 16 Jun 2022 12:26:53 +0000

rust-zstd-sys (1.4.15-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * fix unsatisfiable dependency and failure to build from source:
    + bump patch and dependencies
      to link against librust-bindgen-0.59+default-dev
      (not librust-bindgen-0.55+default-dev gone since 2021-08-28)

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 03 Apr 2022 19:04:50 +0200
