## rust-zstd-sys 2.0.6

=== debian/changelog ===
rust-zstd-sys (2.0.6-1) unstable; urgency=medium

  * Team upload.
  * Package zstd-sys 2.0.6+zstd.1.5.2 from crates.io using debcargo 2.6.0
  * Further relax bindgen dependency to accomodate bindgen 0.66.

  [ Blair Noctis ]
  * Team upload.
  * Package zstd-sys 2.0.6+zstd.1.5.2 from crates.io using debcargo 2.6.0
  * Update pkg-config_and_bindgen.diff to comment not delete code (too long)
  * Update remove-unavailable-features.diff with updated features
  * Relax dep on bindgen to <= 0.63 to adapt to its update
  * Exclude LICENSE.BSD-3-Clause which is for already excluded auto-generated
    bindings

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Sep 2023 20:10:43 +0000
