=== debian/control ===
Source: rust-zstd-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bindgen+default-dev (<< 0.67-~~) <!nocheck>,
 librust-bindgen+runtime-dev (<< 0.67-~~) <!nocheck>,
 librust-bindgen+which-rustfmt-dev (<< 0.67-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.45-~~) <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 libzstd-dev <!nocheck>,
 libzstd-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zstd-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zstd-sys
X-Cargo-Crate: zstd-sys
Rules-Requires-Root: no

Package: librust-zstd-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen+default-dev (<< 0.67-~~),
 librust-bindgen+runtime-dev (<< 0.67-~~),
 librust-bindgen+which-rustfmt-dev (<< 0.67-~~),
 librust-libc-0.2+default-dev (>= 0.2.45-~~),
 librust-pkg-config-0.3+default-dev,
 libzstd-dev
Provides:
 librust-zstd-sys+default-dev (= ${binary:Version}),
 librust-zstd-sys+experimental-dev (= ${binary:Version}),
 librust-zstd-sys+legacy-dev (= ${binary:Version}),
 librust-zstd-sys+non-cargo-dev (= ${binary:Version}),
 librust-zstd-sys+pkg-config-dev (= ${binary:Version}),
 librust-zstd-sys+std-dev (= ${binary:Version}),
 librust-zstd-sys+zdict-builder-dev (= ${binary:Version}),
 librust-zstd-sys-2-dev (= ${binary:Version}),
 librust-zstd-sys-2+default-dev (= ${binary:Version}),
 librust-zstd-sys-2+experimental-dev (= ${binary:Version}),
 librust-zstd-sys-2+legacy-dev (= ${binary:Version}),
 librust-zstd-sys-2+non-cargo-dev (= ${binary:Version}),
 librust-zstd-sys-2+pkg-config-dev (= ${binary:Version}),
 librust-zstd-sys-2+std-dev (= ${binary:Version}),
 librust-zstd-sys-2+zdict-builder-dev (= ${binary:Version}),
 librust-zstd-sys-2.0-dev (= ${binary:Version}),
 librust-zstd-sys-2.0+default-dev (= ${binary:Version}),
 librust-zstd-sys-2.0+experimental-dev (= ${binary:Version}),
 librust-zstd-sys-2.0+legacy-dev (= ${binary:Version}),
 librust-zstd-sys-2.0+non-cargo-dev (= ${binary:Version}),
 librust-zstd-sys-2.0+pkg-config-dev (= ${binary:Version}),
 librust-zstd-sys-2.0+std-dev (= ${binary:Version}),
 librust-zstd-sys-2.0+zdict-builder-dev (= ${binary:Version}),
 librust-zstd-sys-2.0.6-dev (= ${binary:Version}),
 librust-zstd-sys-2.0.6+default-dev (= ${binary:Version}),
 librust-zstd-sys-2.0.6+experimental-dev (= ${binary:Version}),
 librust-zstd-sys-2.0.6+legacy-dev (= ${binary:Version}),
 librust-zstd-sys-2.0.6+non-cargo-dev (= ${binary:Version}),
 librust-zstd-sys-2.0.6+pkg-config-dev (= ${binary:Version}),
 librust-zstd-sys-2.0.6+std-dev (= ${binary:Version}),
 librust-zstd-sys-2.0.6+zdict-builder-dev (= ${binary:Version})
Description: Low-level bindings for the zstd compression library - Rust source code
 This package contains the source for the Rust zstd-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
