=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zstd-sys 2.0.6 --all-targets --all-features
Features: test-name=rust-zstd-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zstd-sys 2.0.6 --all-targets
Features: test-name=librust-zstd-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zstd-sys 2.0.6 --all-targets --no-default-features --features experimental
Features: test-name=librust-zstd-sys-dev:experimental
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zstd-sys 2.0.6 --all-targets --no-default-features --features legacy
Features: test-name=librust-zstd-sys-dev:legacy
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zstd-sys 2.0.6 --all-targets --no-default-features --features non-cargo
Features: test-name=librust-zstd-sys-dev:non-cargo
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zstd-sys 2.0.6 --all-targets --no-default-features --features pkg-config
Features: test-name=librust-zstd-sys-dev:pkg-config
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zstd-sys 2.0.6 --all-targets --no-default-features --features std
Features: test-name=librust-zstd-sys-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zstd-sys 2.0.6 --all-targets --no-default-features --features zdict_builder
Features: test-name=librust-zstd-sys-dev:zdict_builder
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zstd-sys 2.0.6 --all-targets --no-default-features
Features: test-name=librust-zstd-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
