## rust-zstd-sys 2.0.9

=== debian/changelog ===
rust-zstd-sys (2.0.9-1) unstable; urgency=medium

  * Team upload.
  * Package zstd-sys 2.0.9+zstd.1.5.5 from crates.io using debcargo 2.6.1
  * Use core::ffi types not libc whether std feature is enabled, making it no-op
  * Update remove-unavailable-features.diff description

 -- Blair Noctis <n@sail.ng>  Mon, 27 Nov 2023 02:26:30 +0000

rust-zstd-sys (2.0.8-1) unstable; urgency=medium

  * Team upload.
  * Package zstd-sys 2.0.8+zstd.1.5.5 from crates.io using debcargo 2.6.0
  * Improve package description

 -- Blair Noctis <n@sail.ng>  Sun, 01 Oct 2023 17:56:24 +0000
