=== debian/control ===
--- 
+++ 
@@ -4,19 +4,18 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.64) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-bindgen+default-dev (<< 0.67-~~) <!nocheck>,
- librust-bindgen+runtime-dev (<< 0.67-~~) <!nocheck>,
- librust-bindgen+which-rustfmt-dev (<< 0.67-~~) <!nocheck>,
- librust-libc-0.2+default-dev (>= 0.2.45-~~) <!nocheck>,
+ librust-bindgen+default-dev (<< 0.69-~~) <!nocheck>,
+ librust-bindgen+runtime-dev (<< 0.69-~~) <!nocheck>,
+ librust-bindgen+which-rustfmt-dev (<< 0.69-~~) <!nocheck>,
  librust-pkg-config-0.3+default-dev <!nocheck>,
  libzstd-dev <!nocheck>,
  libzstd-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fabian Grünbichler <f.gruenbichler@proxmox.com>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zstd-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zstd-sys
 X-Cargo-Crate: zstd-sys
@@ -27,10 +26,9 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-bindgen+default-dev (<< 0.67-~~),
- librust-bindgen+runtime-dev (<< 0.67-~~),
- librust-bindgen+which-rustfmt-dev (<< 0.67-~~),
- librust-libc-0.2+default-dev (>= 0.2.45-~~),
+ librust-bindgen+default-dev (<< 0.69-~~),
+ librust-bindgen+runtime-dev (<< 0.69-~~),
+ librust-bindgen+which-rustfmt-dev (<< 0.69-~~),
  librust-pkg-config-0.3+default-dev,
  libzstd-dev
 Provides:
@@ -57,14 +55,16 @@
  librust-zstd-sys-2.0+pkg-config-dev (= ${binary:Version}),
  librust-zstd-sys-2.0+std-dev (= ${binary:Version}),
  librust-zstd-sys-2.0+zdict-builder-dev (= ${binary:Version}),
- librust-zstd-sys-2.0.6-dev (= ${binary:Version}),
- librust-zstd-sys-2.0.6+default-dev (= ${binary:Version}),
- librust-zstd-sys-2.0.6+experimental-dev (= ${binary:Version}),
- librust-zstd-sys-2.0.6+legacy-dev (= ${binary:Version}),
- librust-zstd-sys-2.0.6+non-cargo-dev (= ${binary:Version}),
- librust-zstd-sys-2.0.6+pkg-config-dev (= ${binary:Version}),
- librust-zstd-sys-2.0.6+std-dev (= ${binary:Version}),
- librust-zstd-sys-2.0.6+zdict-builder-dev (= ${binary:Version})
+ librust-zstd-sys-2.0.9-dev (= ${binary:Version}),
+ librust-zstd-sys-2.0.9+default-dev (= ${binary:Version}),
+ librust-zstd-sys-2.0.9+experimental-dev (= ${binary:Version}),
+ librust-zstd-sys-2.0.9+legacy-dev (= ${binary:Version}),
+ librust-zstd-sys-2.0.9+non-cargo-dev (= ${binary:Version}),
+ librust-zstd-sys-2.0.9+pkg-config-dev (= ${binary:Version}),
+ librust-zstd-sys-2.0.9+std-dev (= ${binary:Version}),
+ librust-zstd-sys-2.0.9+zdict-builder-dev (= ${binary:Version})
 Description: Low-level bindings for the zstd compression library - Rust source code
- This package contains the source for the Rust zstd-sys crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Auto-generated low-level Rust binding to the zstd library. You probably don't
+ want to use this library directly; instead, look at zstd or zstd-safe.
+ .
+ In Debian context, they are librust-zstd-dev and librust-zstd-safe-dev.
