## rust-zstd-sys 2.0.10

=== debian/changelog ===
rust-zstd-sys (2.0.10-1) unstable; urgency=medium

  * Package zstd-sys 2.0.10+zstd.1.5.6 from crates.io using debcargo 2.6.1
  * Add myself to uploaders

 -- Blair Noctis <n@sail.ng>  Fri, 31 May 2024 07:23:08 +0000
