=== debian/control ===
--- 
+++ 
@@ -14,7 +14,8 @@
  libzstd-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Fabian Grünbichler <f.gruenbichler@proxmox.com>
+ Fabian Grünbichler <f.gruenbichler@proxmox.com>,
+ Blair Noctis <n@sail.ng>
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zstd-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zstd-sys
@@ -35,6 +36,7 @@
  librust-zstd-sys+default-dev (= ${binary:Version}),
  librust-zstd-sys+experimental-dev (= ${binary:Version}),
  librust-zstd-sys+legacy-dev (= ${binary:Version}),
+ librust-zstd-sys+no-wasm-shim-dev (= ${binary:Version}),
  librust-zstd-sys+non-cargo-dev (= ${binary:Version}),
  librust-zstd-sys+pkg-config-dev (= ${binary:Version}),
  librust-zstd-sys+std-dev (= ${binary:Version}),
@@ -43,6 +45,7 @@
  librust-zstd-sys-2+default-dev (= ${binary:Version}),
  librust-zstd-sys-2+experimental-dev (= ${binary:Version}),
  librust-zstd-sys-2+legacy-dev (= ${binary:Version}),
+ librust-zstd-sys-2+no-wasm-shim-dev (= ${binary:Version}),
  librust-zstd-sys-2+non-cargo-dev (= ${binary:Version}),
  librust-zstd-sys-2+pkg-config-dev (= ${binary:Version}),
  librust-zstd-sys-2+std-dev (= ${binary:Version}),
@@ -51,18 +54,20 @@
  librust-zstd-sys-2.0+default-dev (= ${binary:Version}),
  librust-zstd-sys-2.0+experimental-dev (= ${binary:Version}),
  librust-zstd-sys-2.0+legacy-dev (= ${binary:Version}),
+ librust-zstd-sys-2.0+no-wasm-shim-dev (= ${binary:Version}),
  librust-zstd-sys-2.0+non-cargo-dev (= ${binary:Version}),
  librust-zstd-sys-2.0+pkg-config-dev (= ${binary:Version}),
  librust-zstd-sys-2.0+std-dev (= ${binary:Version}),
  librust-zstd-sys-2.0+zdict-builder-dev (= ${binary:Version}),
- librust-zstd-sys-2.0.9-dev (= ${binary:Version}),
- librust-zstd-sys-2.0.9+default-dev (= ${binary:Version}),
- librust-zstd-sys-2.0.9+experimental-dev (= ${binary:Version}),
- librust-zstd-sys-2.0.9+legacy-dev (= ${binary:Version}),
- librust-zstd-sys-2.0.9+non-cargo-dev (= ${binary:Version}),
- librust-zstd-sys-2.0.9+pkg-config-dev (= ${binary:Version}),
- librust-zstd-sys-2.0.9+std-dev (= ${binary:Version}),
- librust-zstd-sys-2.0.9+zdict-builder-dev (= ${binary:Version})
+ librust-zstd-sys-2.0.10-dev (= ${binary:Version}),
+ librust-zstd-sys-2.0.10+default-dev (= ${binary:Version}),
+ librust-zstd-sys-2.0.10+experimental-dev (= ${binary:Version}),
+ librust-zstd-sys-2.0.10+legacy-dev (= ${binary:Version}),
+ librust-zstd-sys-2.0.10+no-wasm-shim-dev (= ${binary:Version}),
+ librust-zstd-sys-2.0.10+non-cargo-dev (= ${binary:Version}),
+ librust-zstd-sys-2.0.10+pkg-config-dev (= ${binary:Version}),
+ librust-zstd-sys-2.0.10+std-dev (= ${binary:Version}),
+ librust-zstd-sys-2.0.10+zdict-builder-dev (= ${binary:Version})
 Description: Low-level bindings for the zstd compression library - Rust source code
  Auto-generated low-level Rust binding to the zstd library. You probably don't
  want to use this library directly; instead, look at zstd or zstd-safe.
