## rust-zstd-sys 2.0.13

=== debian/changelog ===
rust-zstd-sys (2.0.13-2) unstable; urgency=medium

  * Team upload.
  * Package zstd-sys 2.0.13+zstd.1.5.6 from crates.io using debcargo 2.7.2
  * Bump bindgen dependency to v0.70

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 22 Nov 2024 02:01:42 +0000

rust-zstd-sys (2.0.13-1) unstable; urgency=medium

  * Package zstd-sys 2.0.13+zstd.1.5.6 from crates.io using debcargo 2.6.1

 -- Blair Noctis <n@sail.ng>  Fri, 23 Aug 2024 19:07:26 +0000

rust-zstd-sys (2.0.12-1) unstable; urgency=medium

  * Package zstd-sys 2.0.12+zstd.1.5.6 from crates.io using debcargo 2.6.1

 -- Blair Noctis <n@sail.ng>  Sat, 20 Jul 2024 19:29:50 +0000
