=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: rust-zstd-sys
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.64) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-bindgen+default-dev (<< 0.69-~~) <!nocheck>,
- librust-bindgen+runtime-dev (<< 0.69-~~) <!nocheck>,
- librust-bindgen+which-rustfmt-dev (<< 0.69-~~) <!nocheck>,
+ librust-bindgen-0+default-dev (>= 0.66-~~) <!nocheck>,
+ librust-bindgen-0+runtime-dev (>= 0.66-~~) <!nocheck>,
+ librust-bindgen-0+which-rustfmt-dev (>= 0.66-~~) <!nocheck>,
  librust-pkg-config-0.3+default-dev <!nocheck>,
  libzstd-dev <!nocheck>,
  libzstd-dev <!nocheck>
@@ -16,7 +16,7 @@
 Uploaders:
  Fabian Grünbichler <f.gruenbichler@proxmox.com>,
  Blair Noctis <n@sail.ng>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zstd-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zstd-sys
 X-Cargo-Crate: zstd-sys
@@ -27,9 +27,9 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-bindgen+default-dev (<< 0.69-~~),
- librust-bindgen+runtime-dev (<< 0.69-~~),
- librust-bindgen+which-rustfmt-dev (<< 0.69-~~),
+ librust-bindgen-0+default-dev (>= 0.66-~~),
+ librust-bindgen-0+runtime-dev (>= 0.66-~~),
+ librust-bindgen-0+which-rustfmt-dev (>= 0.66-~~),
  librust-pkg-config-0.3+default-dev,
  libzstd-dev
 Provides:
@@ -59,15 +59,15 @@
  librust-zstd-sys-2.0+pkg-config-dev (= ${binary:Version}),
  librust-zstd-sys-2.0+std-dev (= ${binary:Version}),
  librust-zstd-sys-2.0+zdict-builder-dev (= ${binary:Version}),
- librust-zstd-sys-2.0.10-dev (= ${binary:Version}),
- librust-zstd-sys-2.0.10+default-dev (= ${binary:Version}),
- librust-zstd-sys-2.0.10+experimental-dev (= ${binary:Version}),
- librust-zstd-sys-2.0.10+legacy-dev (= ${binary:Version}),
- librust-zstd-sys-2.0.10+no-wasm-shim-dev (= ${binary:Version}),
- librust-zstd-sys-2.0.10+non-cargo-dev (= ${binary:Version}),
- librust-zstd-sys-2.0.10+pkg-config-dev (= ${binary:Version}),
- librust-zstd-sys-2.0.10+std-dev (= ${binary:Version}),
- librust-zstd-sys-2.0.10+zdict-builder-dev (= ${binary:Version})
+ librust-zstd-sys-2.0.13-dev (= ${binary:Version}),
+ librust-zstd-sys-2.0.13+default-dev (= ${binary:Version}),
+ librust-zstd-sys-2.0.13+experimental-dev (= ${binary:Version}),
+ librust-zstd-sys-2.0.13+legacy-dev (= ${binary:Version}),
+ librust-zstd-sys-2.0.13+no-wasm-shim-dev (= ${binary:Version}),
+ librust-zstd-sys-2.0.13+non-cargo-dev (= ${binary:Version}),
+ librust-zstd-sys-2.0.13+pkg-config-dev (= ${binary:Version}),
+ librust-zstd-sys-2.0.13+std-dev (= ${binary:Version}),
+ librust-zstd-sys-2.0.13+zdict-builder-dev (= ${binary:Version})
 Description: Low-level bindings for the zstd compression library - Rust source code
  Auto-generated low-level Rust binding to the zstd library. You probably don't
  want to use this library directly; instead, look at zstd or zstd-safe.
