## rust-zstd-sys 2.0.16

=== debian/changelog ===
rust-zstd-sys (2.0.16-1) unstable; urgency=medium

  * Team upload.
  * Package zstd-sys 2.0.16+zstd.1.5.7 from crates.io using debcargo 2.7.10
  * Remove more superfluous features

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 26 Sep 2025 11:45:53 +0200

rust-zstd-sys (2.0.13-3) unstable; urgency=medium

  * Team upload.
  * Package zstd-sys 2.0.13+zstd.1.5.6 from crates.io using debcargo 2.7.8
  * Bump bindgen build-dependency to v0.72: do not depend on 'which-rustfmt'
    feature of crate

 -- NoisyCoil <noisycoil@debian.org>  Fri, 05 Sep 2025 20:43:18 +0200
