=== debian/control ===
Source: rust-zstd-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.64) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bindgen-0+default-dev (>= 0.72-~~) <!nocheck>,
 librust-bindgen-0+runtime-dev (>= 0.72-~~) <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.28-~~) <!nocheck>,
 libzstd-dev <!nocheck>,
 libzstd-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>,
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zstd-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zstd-sys
Homepage: https://github.com/gyscos/zstd-rs
X-Cargo-Crate: zstd-sys
Rules-Requires-Root: no

Package: librust-zstd-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0+default-dev (>= 0.72-~~),
 librust-bindgen-0+runtime-dev (>= 0.72-~~),
 librust-pkg-config-0.3+default-dev (>= 0.3.28-~~),
 libzstd-dev
Provides:
 librust-zstd-sys+default-dev (= ${binary:Version}),
 librust-zstd-sys+experimental-dev (= ${binary:Version}),
 librust-zstd-sys+legacy-dev (= ${binary:Version}),
 librust-zstd-sys+pkg-config-dev (= ${binary:Version}),
 librust-zstd-sys+std-dev (= ${binary:Version}),
 librust-zstd-sys+zdict-builder-dev (= ${binary:Version}),
 librust-zstd-sys-2-dev (= ${binary:Version}),
 librust-zstd-sys-2+default-dev (= ${binary:Version}),
 librust-zstd-sys-2+experimental-dev (= ${binary:Version}),
 librust-zstd-sys-2+legacy-dev (= ${binary:Version}),
 librust-zstd-sys-2+pkg-config-dev (= ${binary:Version}),
 librust-zstd-sys-2+std-dev (= ${binary:Version}),
 librust-zstd-sys-2+zdict-builder-dev (= ${binary:Version}),
 librust-zstd-sys-2.0-dev (= ${binary:Version}),
 librust-zstd-sys-2.0+default-dev (= ${binary:Version}),
 librust-zstd-sys-2.0+experimental-dev (= ${binary:Version}),
 librust-zstd-sys-2.0+legacy-dev (= ${binary:Version}),
 librust-zstd-sys-2.0+pkg-config-dev (= ${binary:Version}),
 librust-zstd-sys-2.0+std-dev (= ${binary:Version}),
 librust-zstd-sys-2.0+zdict-builder-dev (= ${binary:Version}),
 librust-zstd-sys-2.0.16-dev (= ${binary:Version}),
 librust-zstd-sys-2.0.16+default-dev (= ${binary:Version}),
 librust-zstd-sys-2.0.16+experimental-dev (= ${binary:Version}),
 librust-zstd-sys-2.0.16+legacy-dev (= ${binary:Version}),
 librust-zstd-sys-2.0.16+pkg-config-dev (= ${binary:Version}),
 librust-zstd-sys-2.0.16+std-dev (= ${binary:Version}),
 librust-zstd-sys-2.0.16+zdict-builder-dev (= ${binary:Version})
Description: Low-level bindings for the zstd compression library - Rust source code
 Auto-generated low-level Rust binding to the zstd library. You probably don't
 want to use this library directly; instead, look at zstd or zstd-safe.
 .
 In Debian context, they are librust-zstd-dev and librust-zstd-safe-dev.
